
.site-nav-fixed {
	position: fixed;
	top: 0;
	width: 100%;
}
input[type=text]:focus,input[type=password]:focus,textarea:focus{
	/*transition:border linear .2s,box-shadow linear .5s;
	-moz-transition:border linear .2s,-moz-box-shadow linear .5s;
	-webkit-transition:border linear .2s,-webkit-box-shadow linear .5s;
	outline:none;border-color:rgba(250,97,0,.75);
	box-shadow:0 0 8px rgba(250,97,0,.105);
	-moz-box-shadow:0 0 8px rgba(250,97,0,.5);
	-webkit-box-shadow:0 0 8px rgba(250,97,0,3);*/
	border-color: #FFCC33;
	-moz-box-shadow:0px 0px 8px #dddddd;
	-webkit-box-shadow:0px 0px 8px #dddddd;
	box-shadow:0px 0px 8px #dddddd;
}
/*************************
* 公共：表单
*************************/
#errorInfo {color: #FFCC33;}
/* 验证提示信息 */
.validatecontrols{
	position: relative;
}
.wrapper-left-inner > .validatecontrols .validate.inline{
	top: 15px;
	right: -32px;
}

.validate{
    display: inline;
    background-repeat: no-repeat;
    position: absolute;
  	margin-top: 5px;
  	margin-left: 0px;
}

/* 验证成功 */
.validate-success .validate{
    display: inline-block;
    padding-left: 22px;
    margin-left: 2px;
    background-image: url(../images/icon-success.png);
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}
/* 验证出错 */
.validate-error .validate{

	display: inline-block;
    padding-left: 22px;
    margin-left: 2px;
    background-image: url(../images/icon-error.png);
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}

 .validate-error .validate.block{
    display: block;
    margin-top: 5px;
    min-height: 18px;
    background-position: 0 3px;
    line-height: 18px;
}
/* 警告 */
.validate-warning .validate{

	display: inline-block;
    padding-left: 22px;
    margin-left: 2px;
    background-image: url(../images/icon-warning.png);
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}

.orange_loc{
	background-color: #9D9D9D !important;
}






/* 我的活动验证提示信息
#actInfo .validate{
    display: inline;
    background-repeat: no-repeat;
    position: absolute;
  	margin-top: 5px;
  	margin-left: 0px;
}
#actInfo .validatecontrols{
    margin: 0px 0 15px;
}
#actInfo .validateNoBlank{
}

楠岃瘉鎴愬姛
#actInfo .validate-success .validate{
    display: inline-block;
    padding-left: 22px;
    margin-left: 2px;
    background-image: url(../images/icon-success.png);
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}
#actInfo .validate-success .validateML.inline{
	margin-left: 0px;
}
验证出错
#actInfo .validate-error .validate{
    padding-left: 25px;
    background-image: url(../images/icon-error.png);
    color: #f00;
}
#actInfo .validate-error .validate.inline{
    display: inline-block;
    margin-left: 2px;
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}
#actInfo .validate-error .validate.block{
    display: block;
    margin-top: 5px;
    min-height: 18px;
    background-position: 0 3px;
    line-height: 18px;
}
#actInfo .validate-error .validateML.inline{
	margin-left: 0px;
}

#actInfo .validate-warning .validate{
    display: inline-block;
    padding-left: 22px;
    background-image: url(../images/icon-warning.png);
    color: #f00;
}
#actInfo .validate-warning .validate.inline{
    margin-left: 2px;
    background-position: 0 center;
    min-height: 1em;
    vertical-align: middle;
}
#actInfo .validate-warning .validateML.inline{
	margin-left: 0px;
}
 */
#actInfo .orange_loc{
	background-color: #9D9D9D !important;
}
.content .wrapper .wrapper-left .leisureWeekly{
	padding-top: 10px;
}
.content .wrapper .wrapper-left .leisureWeekly > p{
	position: relative;
    top: 15px;
    left: -13px;
}
.content .wrapper .wrapper-left .leisureWeekly > p:last-child{
	top: 0;
}
.content .wrapper .wrapper-left .leisureWeekly > p:last-child > a:first-child{
	margin-left: 27px;
	margin-right: 26px;
}
.content .wrapper .wrapper-left .leisureWeekly table{
	width: 587px;
	height: 175px;
    position: relative;
    left: 120px;
    bottom: 40px;
}
.content .wrapper .wrapper-left .leisureWeekly table td,.content .wrapper .wrapper-left .leisureWeekly table th{
	background-color: transparent;
	border-bottom-style: none !important;
	border-top: 1px solid white;
	border-left: 1px solid white;
	cursor: pointer;
	padding: 10px 12px;
}
.content .wrapper .wrapper-left .leisureWeekly table  th:last-child,.content .wrapper .wrapper-left .leisureWeekly table td:last-child{
	border-right:  1px solid white;
}
.content .wrapper .wrapper-left .leisureWeekly table tr:last-child td{
	border-bottom: 1px solid white !important;
}


/*7.21-补充*/
input#uphoneCode + span,
input#uemailCode + span{
  right: -11px;
  top: 1px;
}
p+ span.validate.inline.validateML {
  left: 300px;
  top: 0px;
}
div.select + span.validate.inline.validateML {
  bottom: 7px;
  left: 580px;
}
input#startTime+span.validate.inline.validateML,
input#endTime+span.validate.inline.validateML,
input#regStartTime+span.validate.inline.validateML,
input#regDeadline+span.validate.inline.validateML{
  bottom: 8px;
  right: -22px;
}
.col-sm-4.col-NO-Padding.mTop-2x.text-right + span.validate.inline.validateML {
  bottom: 9px;
}
input#title+span.validate.inline.validateML {
  right: -37px;
  bottom: 8px;
}
textarea#content+span.validate.inline.validateML {
  right: -37px;
  top: 50%;
}
/*
.full_screen_1{
	position: absolute;
	min-height: 100%;
	width: 100%;
}*/